## ruby-state-machines 0.4.0

=== debian/changelog ===
ruby-state-machines (0.4.0-2) unstable; urgency=medium

  * Add new build dependency ruby-minitest-reporters (Closes: #806414)

 -- Abhijith PA <abhijith@openmailbox.org>  Sat, 28 Nov 2015 22:31:44 +0530

ruby-state-machines (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #804702)  

 -- Abhijith PA <abhijith@openmailbox.org>  Tue, 10 Nov 2015 22:13:51 +0530
