=== debian/control ===
Source: ruby-state-machines
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
	       bundler,
	       rake,
	       ruby-minitest,
               ruby-minitest-reporters
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-state-machines.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-state-machines.git
Homepage: https://github.com/state-machines/state_machines
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-state-machines
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Adds support for creating state machines for attributes on any Ruby class
 state_machines adds support for creating state machines for 
 attributes on any Ruby class. state_machine provides enough 
 flexibility for creating new machine definitions on the 
 fly based on an external source of transitions.
