=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/state_machines .*/state_machines-(.*).tar.gz
