## ruby-state-machines 0.5.0

=== debian/changelog ===
ruby-state-machines (0.5.0-3) unstable; urgency=medium

  * Team upload
  * Add Breaks: ruby-state-machines-activemodel (<< 0.5)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jun 2018 12:42:58 +0530

ruby-state-machines (0.5.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Jun 2018 13:15:04 +0530

ruby-state-machines (0.5.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.1.4 (no changes) 

 -- Manas kashyap <manaskashyaptech@gmail.com>  Sun, 29 Apr 2018 06:32:19 +0000
