=== debian/watch ===
version=3
https://gemwatch.debian.net/state_machines .*/state_machines-(.*).tar.gz
