## ruby-state-machines 0.6.0

=== debian/changelog ===
ruby-state-machines (0.6.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + ruby-state-machines: Add :any qualifier for ruby
    dependency.
  * Update standards version to 4.1.5, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package
  * New upstream version 0.6.0
  * Follow Github in debian/watch
  * Add minitest patch to rename old namespace MiniTest to Minitest (ruby3.3
    compatibility)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 23 Jul 2024 09:48:10 +0200
