=== debian/control ===
Source: ruby-state-machines
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: bundler,
               debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-minitest,
               ruby-minitest-reporters
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-state-machines.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-state-machines
Homepage: https://github.com/state-machines/state_machines
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-state-machines
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Adds support for creating state machines for attributes on any Ruby class
 state_machines adds support for creating state machines for
 attributes on any Ruby class. state_machine provides enough
 flexibility for creating new machine definitions on the
 fly based on an external source of transitions.
