## ruby-state-machines 0.100.4

=== debian/changelog ===
ruby-state-machines (0.100.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Mark ruby-state-machine as Multi-Arch: foreign.
  * Remove reverse-applicable minitest.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 13:53:42 -0500
