=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                rake,
                ruby-minitest,
                ruby-minitest-reporters
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-state-machines.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-state-machines
 Homepage: https://github.com/state-machines/state_machines
@@ -18,6 +18,7 @@
 
 Package: ruby-state-machines
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
